body{background-color:#FFFFFF; padding:0; margin:0}

.usial {
	font-family: Tahoma;
	font-size: 10px;
	color: #404040;
}
a.usial {
	font-family: Tahoma;
	font-size: 10px;
	color: #404040;
	text-decoration: underline;
}
a.usial:hover {
	font-family: Tahoma;
	font-size: 10px;
	color: #404040;
	text-decoration: none;
}
.usialBold {
	font-family: Tahoma;
	font-size: 10px;
	color: #404040;
	font-weight: bold;
}
a.usialBold {
	font-family: Tahoma;
	font-size: 10px;
	color: #404040;
	text-decoration: underline;
	font-weight: bold;
}
a.usialBold:hover {
	font-family: Tahoma;
	font-size: 10px;
	color: #404040;
	text-decoration: none;
	font-weight: bold;
}
.Green {
	font-family: Tahoma;
	font-size: 10px;
	color: #627906;
}
a.Green {
	font-family: Tahoma;
	font-size: 10px;
	color: #627906;
	text-decoration: underline;
}
a.Green:hover {
	font-family: Tahoma;
	font-size: 10px;
	color: #627906;
	text-decoration: none;
}
.GreenBold {
	font-family: Tahoma;
	font-size: 10px;
	color: #627906;
	font-weight: bold;
}
a.GreenBold {
	font-family: Tahoma;
	font-size: 10px;
	color: #627906;
	text-decoration: underline;
	font-weight: bold;
}
a.GreenBold:hover {
	font-family: Tahoma;
	font-size: 10px;
	color: #627906;
	text-decoration: none;
	font-weight: bold;
}
.HASC {
	font-family: Tahoma;
	font-size: 10px;
	color: #515151;
}
a.HASC {
	font-family: Tahoma;
	font-size: 10px;
	color: #515151;
	text-decoration: underline;
}
a.HASC:hover {
	font-family: Tahoma;
	font-size: 10px;
	color: #515151;
	text-decoration: none;
}
.CR {
	font-family: Tahoma;
	font-size: 10px;
	color: #868686;
}
a.CR {
	font-family: Tahoma;
	font-size: 10px;
	color: #9ABB1E;
	text-decoration: none;
}
a.CR:hover {
	font-family: Tahoma;
	font-size: 10px;
	color: #9ABB1E;
	text-decoration: underline;
}
.Post {
	font-family: Tahoma;
	font-size: 10px;
	color: #888686;
}
a.Post {
	font-family: Tahoma;
	font-size: 10px;
	color: #888686;
	text-decoration: underline;
}
a.Post:hover {
	font-family: Tahoma;
	font-size: 10px;
	color: #888686;
	text-decoration: none;
}
.blur {
	font-family: Tahoma;
	font-size: 10px;
	color: #396697;
}
a.blur {
	font-family: Tahoma;
	font-size: 10px;
	color: #396697;
	text-decoration: underline;
}
a.blur:hover {
	font-family: Tahoma;
	font-size: 10px;
	color: #396697;
	text-decoration: none;
}
.ml {
	font-family: Tahoma;
	font-size: 10px;
	color: #404040;
}
a.ml {
	font-family: Tahoma;
	font-size: 10px;
	color: #404040;
	text-decoration: none;
}
a.ml:hover {
	font-family: Tahoma;
	font-size: 10px;
	color: #404040;
	text-decoration: underline;
}